dnl -*- html -*-
define(__title, `Contact Information')dnl
define(__slug, `contact')dnl
include(header.html)dnl

<article>
<h1>Contact information</h1>
<p>Email is by far my preferred method of communication.  I may be
contacted at any of the following addresses (choose the one most
closely related):</p>

<ul>
<li>bandali@gnu.org</li>
<li>bandali@uwaterloo.ca</li>
<li>bandali@csclub.uwaterloo.ca</li>
</ul>

<p>If you want to send me GPG-encrypted mail, you can use my
<a href="bandali-pubkey.txt">public key</a> with the
fingerprint&nbsp;<code>BE62 7373 8E61 6D6D 1B3A  08E8 A21A 0202 4881 6103</code>.</p>

<table>
<tbody>
<tr>
<td>IRC</td>
<td>bandali on <a href="//freenode.net">freenode</a> and
<a href="//www.oftc.net">oftc</a></td>
</tr>

<tr>
<td>XMPP</td>
<td><a href="xmpp:bandali@member.fsf.org">bandali@member.fsf.org</a></td>
</tr>

<tr>
<td>Matrix</td>
<td><a href="//matrix.to/#/@bandali:matrix.org">@bandali:matrix.org</a></td>
</tr>

<tr>
<td>Fediverse</td>
<td><a href="//pleroma.site/bandali">@bandali@pleroma.site</a></td>
</tr>
</tbody>
</table>

<h2>Elsewhere</h2>
<p>You may also find me at a few other places online.  Stricken
through accounts are those I don't use anymore, unless absolutely
necessary.</p>

<ul>
<li><a href="//savannah.gnu.org/users/bandali">bandali</a> on GNU Savannah</li>
<li><a href="//libreplanet.org/wiki/User:Bandali">bandali</a> on LibrePlanet</li>
<li><a href="//emacsconf.org/bandali">bandali</a> on EmacsConf</li>
<li><a href="//git.sr.ht/~bandali">bandali</a> on Sourcehut</li>
<li><a href="//gitlab.com/bandali">bandali</a> on GitLab</li>
<li><a href="//lobste.rs/u/bandali">bandali</a> on Lobsters</li>
<li><a href="//hackage.haskell.org/user/bandali">bandali</a> on Hackage</li>
<li><a href="//news.ycombinator.com/user?id=bandali">bandali</a> on HN</li>
<li><a href="//www.reddit.com/u/bandali">bandali</a> on reddit</li>
<li><del><a href="//github.com/notbandali">notbandali</a> on GitHub</del></li>
<li><del><a href="//twitter.com/notbandali">notbandali</a> on Twitter</del></li>
</ul>
</article>

include(footer.html)dnl
